[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libopenssl: Library for OpenSSL

Name:libopenssl
Release:1.1.1d-1mamba
Architecture:x86_64
Group:System/Libraries
Description:The libraries files are needed for various cryptographic algorithms and protocols, including DES, RC4, RSA and SSL.
This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/).
This product includes cryptographic software written by Eric Young (eay@cryptsoft.com).
This product includes software written by Tim Hudson (tjh@cryptsoft.com).
Size:3.66 MB
Download:libopenssl-1.1.1d-1mamba.x86_64.rpm
Source RPM:openssl
Provides:libcrypto.so.1.1()(64bit) libcrypto.so.1.1(OPENSSL_1_1_0)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0a)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0c)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0d)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0f)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0g)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0h)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0i)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0j)(64bit) libcrypto.so.1.1(OPENSSL_1_1_1)(64bit) libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit) libcrypto.so.1.1(OPENSSL_1_1_1c)(64bit) libcrypto.so.1.1(OPENSSL_1_1_1d)(64bit) libopenssl[=1.1.1d-1mamba] libopenssl(x86-64)[=1.1.1d-1mamba] libssl.so.1.1()(64bit) libssl.so.1.1(OPENSSL_1_1_0)(64bit) libssl.so.1.1(OPENSSL_1_1_0d)(64bit) libssl.so.1.1(OPENSSL_1_1_1)(64bit) libssl.so.1.1(OPENSSL_1_1_1a)(64bit)
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.25)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcrypto.so.1.1()(64bit) libcrypto.so.1.1(OPENSSL_1_1_0)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0d)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0f)(64bit) libcrypto.so.1.1(OPENSSL_1_1_0i)(64bit) libcrypto.so.1.1(OPENSSL_1_1_1)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libz.so.1()(64bit)
RPM requirements:glibc glibc libz
Required by:anjuta(x86_64) apache(x86_64) argyllcms(x86_64) audit-plugins(x86_64) bind(x86_64) bind-utils(x86_64) bitcoin(x86_64) calibre(x86_64) ccnet-server(x86_64) clamav(x86_64) clamd(x86_64) claws-mail(x86_64) curl(x86_64) flatpak(x86_64) gda(x86_64) git(x86_64) gkrellm(x86_64) gsoap-devel(x86_64) gst-plugins-bad(x86_64) hfst-ospell(x86_64) hostapd(x86_64) hplip(x86_64) irssi(x86_64) keepalived(x86_64) kernel-mamba-x86_64-headers(x86_64) kopete(x86_64) libarchive(x86_64) libarchive-tools(x86_64) libclamav(x86_64) libcryptsetup(x86_64) libcurl(x86_64) libcurl-gnutls(x86_64) libdnf(x86_64) libevent(x86_64) libevent6(x86_64) libflatpak(x86_64) libgda-mysql(x86_64) libgit2(x86_64) libgit2_27(x86_64) libgnome-autoar(x86_64) libhfstospell(x86_64) libimobiledevice(x86_64) libmailutils(x86_64) libnfsidmap(x86_64) libopenconnect(x86_64) libopenldap(x86_64) libopenssl-devel(x86_64) libopenssl-static(x86_64) libostree(x86_64) libp11(x86_64) libpostgresql(x86_64) libpython27(x86_64) libpython3(x86_64) libpython36(x86_64) libqalculate(x86_64) libqalculate19(x86_64) libqca(x86_64) libqca-qt5(x86_64) libqt4-mysql(x86_64) libqt5-plugins(x86_64) libQt5Location(x86_64) libQt5Network(x86_64) libreoffice-core(x86_64) libreoffice-postgresql(x86_64) librepo(x86_64) librpm5(x86_64) libsamba(x86_64) libshout(x86_64) libspice-gtk(x86_64) libssh(x86_64) libssh2(x86_64) libtelegram-qt(x86_64) libtesseract(x86_64) libunbound(x86_64) libvlc(x86_64) libvncserver(x86_64) libzck(x86_64) libzdb(x86_64) libzfs(x86_64) lighttpd(x86_64) mailutils(x86_64) mongo-tools(x86_64) mongodb(x86_64) mongodb-server(x86_64) mtd-utils(x86_64) nagios-nrpe(x86_64) nagios-plugins-nrpe(x86_64) NetworkManager(x86_64) nginx(x86_64) nmap(x86_64) nodejs(x86_64) octave(x86_64) openconnect(x86_64) openldap-clients(x86_64) openldap-server(x86_64) openssh-clients(x86_64) openssh-common(x86_64) openssh-server(x86_64) openssl(x86_64) ostree(x86_64) postgresql-contrib(x86_64) postgresql-server(x86_64) pulseaudio-module-zeroconf(x86_64) pycurl(x86_64) pycurl-py3(x86_64) pycurl-py36(x86_64) python-cryptography(x86_64) python-M2Crypto(x86_64) python-M2Crypto-py36(x86_64) python-mysqlclient(x86_64) python-mysqlclient-py3(x86_64) python-mysqlclient-py36(x86_64) python-rpm5(x86_64) qalculate(x86_64) qalculate19(x86_64) rdesktop(x86_64) rpm(x86_64) rpm5(x86_64) rpm5-build(x86_64) samba(x86_64) samba-server(x86_64) samba-winbind(x86_64) seafile(x86_64) seafile-client(x86_64) socat(x86_64) spice-gtk(x86_64) stunnel(x86_64) synergy(x86_64) telegram(x86_64) telepathy-morse(x86_64) tesseract(x86_64) tor(x86_64) unbound(x86_64) VirtualBox(x86_64) VirtualBox-web(x86_64) wpa_supplicant(x86_64) zfs(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/4e /usr/lib/.build-id/4e/9a72988f9caf8d546d04cff9847c9f97270afe /usr/lib/.build-id/82 /usr/lib/.build-id/82/c6000a676acbb7f1809debd3460520642e8004 /usr/lib/.build-id/bf /usr/lib/.build-id/bf/af9afb67bf64e109d0fad80d9c1ee3daa189db /usr/lib/.build-id/c8 /usr/lib/.build-id/c8/1f4218a81a11c2f34b66c63474c79ebb8564ef /usr/lib/.build-id/d0 /usr/lib/.build-id/d0/9eb830bd651434abd730377632ee0a3b371ec7 /usr/lib64/engines-1.1 /usr/lib64/engines-1.1/afalg.so /usr/lib64/engines-1.1/capi.so /usr/lib64/engines-1.1/padlock.so /usr/lib64/libcrypto.so.1.1 /usr/lib64/libcrypto.so.1.1.1 /usr/lib64/libssl.so.1.1 /usr/lib64/libssl.so.1.1.1 /usr/share/doc/libopenssl-1.1.1d /usr/share/doc/libopenssl-1.1.1d/LICENSE

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.